/* Start preview img  */
#preview img {
    /* margin: 10px; */
    height: 100%;
    content: "";
    display: inline-block;
    vertical-align: middle;
    margin: 0px 7px 7px 7px;
    position: static;
    pointer-events: auto;
    height: 100px !important;
    width: 100px;
    background: #e7e4e4;
    text-align: center;
    border: 1px groove;
    height: auto;
}

/*-----------------*/
::-webkit-file-upload-button {
    background: #5EBC5E;
    color: #FFFFFF;
    padding: .5em;
    border: none;
    box-shadow: 0 14px 26px -12px rgba(150, 197, 179, 0.42), 0 4px 23px 0px rgba(150, 197, 179, 0.12), 0 8px 10px -5px rgba(150, 197, 179, 0.2);
}
/* END preview img  */

/*-- header --*/
html, body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;/*  font-family: 'OpenSans-Regular';
  background:#FFF;
  font-size:100%;*/
}
@font-face {
    font-family: 'DidactGothic';
    src: url(../fonts/DidactGothic.ttf)format('truetype');
}
@font-face {
    font-family: 'OpenSans-Regular';
    src: url(../fonts/OpenSans-Regular.ttf)format('truetype');
}
.header-bg {
    background: #5EBC5E;
    background-size: cover;
    padding-bottom: 2em;
}
.header-bg.inner {
    padding-bottom: 2em
}
.header-top {
    padding-top: 2em;
}
.header {
    padding-top: 4em;
}
.head-logo a {
    color: #FFF;
    font-size: 3em;
    font-family: 'DidactGothic';
    text-decoration: none;
    font-weight: 600;
}
.head-logo {
    float: left;
}
.head-logo a:hover {
    text-decoration: none;
    color: #FFF;
}
.hedr_lease_btn {
    float: right;
    margin: 2.1em 20px 0 0;
}
.top-nav {
    float: right;
    margin-top: 1.5em;
}
.top-nav a img {
    background: rgba(255, 255, 255, 0.21);
    padding: 8px;
}
.top-nav a:focus {
    outline: none !important;
}
.lease_btn {
    background: #fff;
    color: #5EBC5E !important;
    padding: 6px 12px;
    border-radius: 2px;
    vertical-align: middle;
    display: inline-block
}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background: none !important;
    border: none !important;
    outline: none !important;
    color: #5EBC5E !important;
}
.banner-info-left h2 {
    font-size: 2em;
    margin: 9em 0 1em 0;
    color: #FFF;
    font-weight: 300;
    line-height: 1.5em;
}
.banner-info-left h2 span {
    font-weight: 600;
    color: #000;
}
.banner-info-left p {
    color: #FFF;
    font-size: 1em;
    margin: 0 0 3em 0;
    line-height: 1.8em;
}
.banner-button {
    float: left;
    width: 31.8%;
}
.banner-button a img {
    width: 100%;
}
.green-button {
    margin-top: 20px;
}
.mobile-device {
    margin-top: 0;
}
/*------------------ Slider Part starts Here----------*/
#slider2, #slider3 , #slider123, #slider67 {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}
.rslides_tabs {
    list-style: none;
    padding: 0;
    background: rgba(0,0,0,.25);
    box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
    -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
    font-size: 18px;
    list-style: none;
    margin: 0 auto 50px;
    max-width: 540px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.rslides_tabs li {
    display: inline;
    float: none;
    margin-right: 1px;
}
.rslides_tabs a {
    width: auto;
    line-height: 20px;
    padding: 9px 20px;
    height: auto;
    background: transparent;
    display: inline;
}
.rslides_tabs li:first-child {
    margin-left: 0;
}
.rslides_tabs .rslides_here a {
    background: rgba(255,255,255,.1);
    color: #fff;
    font-weight: bold;
}
.events {
    list-style: none;
}
.callbacks_container {
    position: relative;
    float: left;
    width: 100%;
}
.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.callbacks li {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}
.callbacks img {
    position: relative;
    z-index: 1;
    height: auto;
    border: 0;
}
.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
    top: 10%;
    text-align: center;
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 52%;
    left: 0;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 55px;
    background: transparent url("../images/themes.png") no-repeat left top;
    margin-top: -65px;
}
.callbacks_nav:active {
    opacity: 1.0;
}
.callbacks_nav.next {
    left: auto;
    background-position: right top;
    right: 0;
}
#slider3-pager a {
    display: inline-block;
}
#slider3-pager span {
    float: left;
}
#slider3-pager span {
    width: 100px;
    height: 15px;
    background: #fff;
    display: inline-block;
    border-radius: 30em;
    opacity: 0.6;
}
#slider3-pager .rslides_here a {
    background: #FFF;
    border-radius: 30em;
    opacity: 1;
}
#slider3-pager a {
    padding: 0;
}
#slider3-pager li {
    display: inline-block;
}

#slider123-pager a {
    display: inline-block;
}
#slider123-pager span {
    float: left;
}
#slider123-pager span {
    width: 100px;
    height: 15px;
    background: #fff;
    display: inline-block;
    border-radius: 30em;
    opacity: 0.6;
}
#slider123-pager .rslides_here a {
    background: #FFF;
    border-radius: 30em;
    opacity: 1;
}
#slider123-pager a {
    padding: 0;
}
#slider123-pager li {
    display: inline-block;
}


#slider67-pager a {
    display: inline-block;
}
#slider67-pager span {
    float: left;
}
#slider67-pager span {
    width: 100px;
    height: 15px;
    background: #fff;
    display: inline-block;
    border-radius: 30em;
    opacity: 0.6;
}
#slider67-pager .rslides_here a {
    background: #FFF;
    border-radius: 30em;
    opacity: 1;
}
#slider67-pager a {
    padding: 0;
}
#slider67-pager li {
    display: inline-block;
}


.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
.rslides li {
    position: relative;
    display: block;
    float: left;
}
.rslides img {
    height: auto;
    border: 0;
}
.callbacks_tabs {
    display: none;
}
.slider-top {
    text-align: center;
    padding: 10em 0;
}
.slider-top h1 {
    font-weight: 700;
    font-size: 48px;
    color: #010101;
}
.slider-top p {
    font-weight: 400;
    font-size: 20px;
    padding: 1em 7em;
    color: #010101;
}
.slider-top ul.social-slide {
    display: inline-flex;
    margin: 0px;
    padding: 0px;
}
ul.social-slide li i {
    width: 70px;
    height: 74px;
    background: url(../images/img-resources.png)no-repeat;
    display: inline-block;
    margin: 0px 15px;
}
ul.social-slide li i.win {
    background-position: -6px 0px;
}
ul.social-slide li i.android {
    background-position: -110px 0px;
}
ul.social-slide li i.mac {
    background-position: -215px 0px;
}
.callbacks_tabs li {
    display: inline-block;
}

@media screen and (max-width: 600px) {
    .callbacks_nav {
        top: 47%;
    }
}
/*----*/
.callbacks_tabs a {
    visibility: hidden;
}
.callbacks_tabs a:after {
    content: "\f111";
    font-size: 0;
    font-family: FontAwesome;
    visibility: visible;
    display: block;
    height: 16px;
    width: 16px;
    display: inline-block;
    border: 2px solid #FFF;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -o-border-radius: 30px;
    -ms-border-radius: 30px;
}
.callbacks_here a:after {
    border: 2px solid #FFFFFF;
    background: #FFFFFF;
}
/*-- Slider part Ends Here --*/
/*-- banner-bottom --*/
.banner-bottom {
    padding: 5em 0;
}
.banner-text {
    text-align: center;
}
.banner-text h3 {
    color: #5EBC5E;
    font-size: 3em;
    font-weight: 400;
    font-family: 'DidactGothic';
    margin: 0;
}
.banner-text p {
    color: #A0A0A0;
    font-size: 1.2em;
    margin: 2em auto 0 auto;
    width: 72%;
    line-height: 1.8em;
}
.banner-bottom-grids {
    margin: 6em 0 0 0;
}
.banner-bottom-grid {
    text-align: center;
}
.banner-bottom-grid h4 {
    color: #747474;
    margin: 2em 0 1em 0;
    font-size: 1.6em;
}
.banner-bottom-grid p {
    color: #A0A0A0;
    font-size: 1em;
    margin: 0 auto;
    width: 80%;
    line-height: 1.8em;
}
.services-icon {
    background: #5EBC5E;
    width: 120px;
    height: 120px;
    line-height: 10em;
    margin: 0 auto;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}
.services-icon img {
    margin-top: -1.5em;
    width: auto !important;
    max-width: 40%
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.glyphicon-th-large {
    font-size: 2.5em;
    color: #FFFFFF;
}
.red h4 {
    color: #747474;
}
.green h4 {
    color: #747474;
}
ul.callbacks_tabs.callbacks2_tabs a:after {
    border: 2px solid #505b6f;
}
ul.callbacks_tabs.callbacks2_tabs .callbacks_here a:after {
    background: #505b6f;
    left: 10%;
}
ul.callbacks_tabs.callbacks2_tabs {
    display: none;
}
/*-- about --*/
.about {
    padding: 5em 0;
    text-align: left;
    background: #F5F5F5;
}
.about-info h3 {
    color: #5EBC5E;
    font-size: 3em;
    font-weight: 400;
    font-family: 'DidactGothic';
    margin: 0;
    text-align: center;
}
.about-info p.caption {
    color: #A0A0A0;
    font-size: 1.2em;
    margin: 2em auto 0 auto;
    width: 72%;
    line-height: 1.8em;
}
.about-info p.a-text {
    color: #A0A0A0;
    font-size: 1em;
    margin: 2em auto 0;
    width: 80%;
    line-height: 1.8em;
}
/*-- features --*/
.features {
    padding: 3em 0 6em 0 !important;
}
.features-info {
    text-align: center;
}
.features-info h3 {
    color: #5EBC5E;
    font-size: 3em;
    font-weight: 400;
    font-family: 'DidactGothic';
    margin: 0;
}
.features-info p {
    color: #A0A0A0;
    font-size: 1.2em !important;
    margin: 2em auto 0 auto;
    width: 72%;
    line-height: 1.8em !important;
}
.features-right {
    margin-top: 13em;
}
.features-right h4 {
    color: #747474;
    font-size: 2em;
    margin: 0;
}
.features-right-grids {
    margin-top: 4em;
}
.features-right-grid {
    margin-top: 4em;
}
.features-device {
    text-align: center;
}
.design-left {
    float: left;
    background: url(../images/s.png) no-repeat 0px 0px;
    width: 50px;
    height: 50px;
}
.easy {
    background: url(../images/s.png) no-repeat 0px -50px;
}
.developer {
    background: url(../images/s.png) no-repeat 0px -100px;
}
.fully {
    background: url(../images/s.png) no-repeat 0px -150px;
}
.design-left img {
    width: 100%;
}
.design-right {
    float: left;
    margin-left: 3em;
}
.design-right h5 {
    margin: 0;
    font-size: 1.6em;
    color: #5EBC5E;
}
.design-right p {
    font-size: 1em !important;
    margin: 0;
    color: #A0A0A0;
}
/*-- plans --*/
.plans {
    background: #F5F5F5;
    padding: 5em 0;
    text-align: center;
}
.plans h3 {
    color: #98D361;
    font-size: 3em;
    font-weight: 400;
    font-family: 'DidactGothic';
    margin: 0;
}
.plans p {
    color: #A0A0A0;
    font-size: 1.2em;
    margin: 2em auto 0 auto;
    width: 72%;
    line-height: 1.8em;
}
.plans-grids {
    padding: 9em 0 0 0;
}
.plan-text {
    width: 43%;
    z-index: 999;
    margin: 0 auto;
    background: #98D361;
    text-align: center;
    padding: 1em 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    box-shadow: 3px 4px 0px #669D34;
    position: absolute;
    top: -57px;
    left: 69px;
}
.plan-text a {
    color: #FFF;
    font-size: 20px;
}
.plan-text a:hover {
    color: #FFF;
    text-decoration: none;
}
.plan-text span {
    font-size: 55px;
    font-weight: 300;
}
.plan-text p {
    color: #FFF;
    font-size: 14px;
    margin: -17px 0 0 18px;
    width: 100%;
}
.plans-grid {
    float: left;
    width: 22.54%;
    margin: 0 1em;
    position: relative;
}
.plans-grid:hover {
    transform: scale(1.05);
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}
.plans-grid-head {
    background: #98d361;
    padding: 4em 0 2em 0;
    text-align: center;
}
.plans-grid h4 {
    color: #FFF;
    font-size: 36px;
    margin: 0;
    font-weight: 300;
}
.plans-grid-bottom {
    background: #FFF;
    box-shadow: 0px 0 7px #9F9C9C;
}
.plans-grid-bottom span {
    color: #FFF;
    font-size: 12px;
    text-align: center;
    margin: 0;
}
.plans-grid-bottom p {
    color: #A0A0A0;
    font-size: 1.3em;
    text-align: center;
    border-bottom: 1px solid #DFDFDF;
    margin: 0;
    padding: .8em 0;
    width: 100%;
    background: #FFF;
}
.plan-button {
    text-align: center;
    padding: 3em 0;
}
.plan-button a {
    color: #FFF;
    font-size: 18px;
    font-weight: 300;
    padding: .5em 1.5em;
    background: #98D361;
    box-shadow: 0px 2px 0px #558825;
    text-transform: uppercase;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    -ms-border-radius: 7px;
}
.plans-grid:hover div.plan-text {
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}
.plans-grid:hover div.plans-grid-head {
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}
.plans-grid:hover div.plans-grid-bottom span {
    color: #FFF;
}
.plans-grid:hover div.plan-button a {
    text-decoration: none;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}
/*-- footer --*/
.footer {
    background: #28374d;
    background-size: cover;
    padding: 5px 0;
}
.footer-info {
    text-align: center;
}
.footer-info h3 {
    color: #FFF;
    font-size: 28px;
    font-weight: 800;
    margin: .5em 0;
}
.footer-info p {
    color: #FFF;
    font-size: 1.3em;
    margin: 0;
}
.footer-info form {
    margin: 3em 0 0 12em;
}
.footer-info input[type="text"] {
    width: 65%;
    color: #FFF;
    font-weight: 400;
    background: none;
    outline: none;
    font-size: 18px;
    padding: 1em 2em;
    margin: 0;
    border: solid 1px #FFF;
    -webkit-appearance: none;
    float: left;
}
.footer-info input[type="submit"] {
    border: none;
    outline: none;
    color: #A0A0A0;
    padding: .73em 2em;
    font-size: 1.6em;
    margin: 0;
    -webkit-appearance: none;
    background: #FFF;
    float: left;
}
.footer-info input[type="submit"]:hover {
    background: rgba(255, 255, 255, 0.7);
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}
.copyright p {
    font-size: 1em;
    color: #FFF;
}
.copyright p a {
    color: #FFF;
    display: inline-block
}
.copyright p a:hover {
    text-decoration: underline;
    color: #FFF;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}
/*-- mail --*/
.mail {
    padding: 5em 0;
    background-color: #F5F5F5;
}
.lease.mail {
    background-color: #FFFFFF;
}
.mail-info {
    text-align: center;
}
.mail-info h3 {
    color: #5EBC5E;
    font-size: 3em;
    font-weight: 400;
    font-family: 'DidactGothic';
    margin: 0;
}
.mail-info p {
    color: #A0A0A0;
    font-size: 1.2em;
    margin: 2em auto 0 auto;
    width: 72%;
    line-height: 1.8em;
}
.mail-info p {
    margin-top: 15px
}
.mail-grids {
    margin-top: 4em;
}
.map iframe {
    width: 100%;
    min-height: 400px;
    border: none;
}
.mail-grid-left h3 {
    color: #5EBC5E;
    font-size: 2em;
    margin: 0;
}
.mail-grid-left h5 {
    color: #A0A0A0;
    font-size: 1em;
    margin: 1em 0;
    line-height: 1.8em;
}
.mail-grid-left h4 {
    color: #848484;
    font-size: 1.3em;
    margin: 0;
}
.mail-grid-left p {
    color: #A0A0A0;
    font-size: 14px;
    margin: 1em 0;
    line-height: 1.8em;
}
.mail-grid-left p a {
    color: #A0A0A0;
}
.mail-grid-left h5 span {
    display: block;
}
.mail-grid-left p span {
    display: block;
}
.contact-text input[type="text"], .contact-text input[type="email"], .contact-text input[type="tel"] {
    width: 100%;
    color: #A0A0A0;
    background: none;
    outline: none;
    font-size: 1em;
    padding: 1em;
    margin-bottom: 1em;
    border: solid 1px #ccc;
    -webkit-appearance: none;
    height: 48px
}
.userleasespace-vleasespaceimagename {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.userleasespace-vleasespaceimagename + label {
    height: 70px;
    width: 70px;
    border: 1px solid #A0A0A0;
    position: relative;
}
.userleasespace-vleasespaceimagename + label i {
    position: absolute;
    font-size: 30px;
    color: #5EBC5E;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}
.userleasespace-vleasespaceimagename {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.inputfile + label {
    height: 70px;
    width: 70px;
    border: 1px solid #A0A0A0;
    position: relative;
}
.inputfile + label i {
    position: absolute;
    font-size: 30px;
    color: #5EBC5E;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}
.contact-text input[type="file"] {
    margin-bottom: 1em;
}
/*
.inputfile + label{font-weight:normal}
.inputfile + label strong{
float: right;
color: #5EBC5E;
border-left: 1px solid #A0A0A0;
padding: 0 10px;
}*/

.contact-text textarea {
    resize: none;
    width: 100%;
    color: #A0A0A0;
    font-size: 1em;
    outline: none;
    background: none;
    padding: 1em;
    border: solid 1px #A0A0A0;
    min-height: 100px;
    -webkit-appearance: none;
    margin-bottom: 1em;
}
.contact-text input[type="submit"] {
    border: none;
    outline: none;
    color: #FFF;
    padding: 1em 2em;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    font-weight: 600;
    margin: 0.5em 0 0 0;
    -webkit-appearance: none;
    background: #5EBC5E;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    -ms-border-radius: 7px;
}
.contact-text input[type="submit"]:hover {
    background: #E4E4E4;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
/*-- to-top --*/
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 18px;
    right: 2%;
    overflow: hidden;
    z-index: 999;
    width: 24px;
    height: 24px;
    border: none;
    text-indent: 100%;
    background: url("../images/up-arrow.png") no-repeat 0px 0px;
}
#toTopHover {
    width: 40px;
    height: 40px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}
/**********here***********/

.social a {
    height: 30px;
    width: 30px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    background: #fff;
    margin: 10px 5px;
    border-radius: 5px;
    color: #28374d;
    transition: all 0.3s linear 0s
}
.social a i {
    line-height: 30px;
}
.social a:hover {
    color: #E4E4E4
}
.align_left {
    text-align: left
}
.align_right {
    text-align: right
}
.hero a {
    display: inline-block;
}
.mail-info ul {
    padding-left: 0
}
.mail-info ul li {
    text-align: left;
    display: inline-block;
    position: relative;
    padding-left: 30px;
    color: #A0A0A0;
    font-size: 1em
}
.mail-info ul li:before {
    position: absolute;
    left: 15px;
    top: 6px;
    height: 8px;
    width: 8px;
    content: "";
    background: #5EBC5E;
    border-radius: 50%
}
[type="radio"]:checked, [type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label, [type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
    font-weight: normal !important;
    margin-right: 20px;
}
[type="radio"]:checked + label:before, [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after, [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #5EBC5E;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 1.95em;
    cursor: pointer;
    font-weight: normal !important;
    margin-right: 20px;
    margin-top: 5px
}
/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 1.25em;
    height: 1.25em;
    border: 1px solid #A0A0A0;
    background: #fff;
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label::after, [type="checkbox"]:checked + label::after {
    content: "\f00c";
    position: absolute;
    top: .2em;
    left: .15em;
    font-size: 1em;
    line-height: 0.8;
    color: #09ad7e;
    transition: all .2s;
    font-family: fontawesome;
    color: #5EBC5E
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before, [type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
    color: #999;
}
[type="checkbox"]:disabled + label {
    color: #aaa;
}
.header-bg {
    border-top: 8px solid #28374d
}
.navigation [class*=' col-'] {
    min-height: auto
}
.lease, .select2-container {/*color: #A0A0A0*/
    color: #747474;
}
.lease h4 {
    margin: 0.5em 0;
    font-weight: bold;
    color: #747474
}
.lease p strong {
    color: #747474
}
body .select2-container {
    margin-bottom: 15px
}
.select2-container.select2-container--default .select2-selection--single {
    height: 48px;
    border-radius: 0;
    border-color: #CCCCCC
}
.select2-container.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 48px;
    padding-left: 15px;
    color: #a0a0a0;
    font-family: 'Lato', sans-serif;
}
.select2-container.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 46px;
    width: 30px
}
.select2-container.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #5EBC5E;
}
.select2-container span.select2-selection.select2-selection--single:focus {
    outline: 0 !important;
}
.select2-container--open .select2-dropdown--below {
    border-radius: 0
}
.select2-container .select2-dropdown {
    border-color: #CCCCCC
}
.select2-container .select2-results__option {
    padding: 10px 15px;
}
.lease .small {
    font-size: 0.9em;
    margin: 0.5em 0
}
.form_botm p {
    display: inline-block
}
.form_botm input[type="submit"] {
    float: right;
    margin-top: -8px
}

/***************/


/*-- responsive starts here --*/
@media (max-width:1080px) {
    .banner-button {
        width: 30.8%;
    }
    .banner-button a {
        width: 165px;
        background-size: 100%;
    }
    .green-button a {
        background-size: 100%;
    }
    .blue-button a {
        background-size: 100%;
    }
    .banner-bottom-grid p {
        width: 100%;
    }
    .features-right {
        padding-left: 3em !important;
    }
    ul.callbacks_tabs.callbacks2_tabs {
        left: 34%;
    }
    .footer-info form {
        margin: 3em 0 0 9em;
    }
    .banner-button a:hover {
        background-size: 100%;
    }
    .design-right {
        margin-left: 2em;
    }
    .plans-grid {
        width: 21.54%;
    }
    .plan-text {
        width: 56%;
        top: -63px;
        left: 44px;
    }
}

@media (min-width:767px) and (max-width:1024px) {
    .mail {
        padding: 3em 0;
    }
}

@media (max-width:991px) {
    .header {
        padding-top: 2em;
    }
    .banner-info-left {
        width: 60%;
        float: left;
    }
    .banner-info-left h2 {
        font-size: 2em;
        margin: 5em 0 1em 0;
    }
    .banner-button a {
        width: 129px;
    }
    .slid {
        float: left;
        width: 40%;
    }
    .mobile-device img {
        width: auto;
    }
    .banner-bottom {
        padding: 3em 0;
    }
    .banner-bottom-grids {
        margin: 2em 0 0 0;
    }
    .banner-bottom-grid p {
        width: 62%;
        margin-bottom: 2em;
    }
    .banner-bottom-grid h4 {
        margin: 1em 0 0.5em 0;
    }
    .mobile-device {
        margin: 1em 0;
    }
    .features-right h4 {
        font-size: 30px;
    }
    .design-right {
        margin-left: 2em;
        width: 77%;
    }
    .features-right {
        padding-left: 2em !important;
        float: left;
        width: 60%;
    }
    .features-right {
        margin-top: 6em;
    }
    .features-right-grid {
        margin-top: 2em;
    }
    ul.callbacks_tabs.callbacks2_tabs {
        left: 80%;
    }
    .plans-grid {
        width: 46%;
        margin: 0 1em 5.5em;
    }
    .plan-text {
        width: 34%;
        left: 107px;
    }
    .mail-grids {
        margin-top: 3em;
    }
    .contact-text {
        padding: 2em 0 0 0;
    }
    .lease .contact-text {
        padding: 0;
    }
    .footer-info input[type="text"] {
        padding: .96em 2em;
    }
    .footer-info form {
        margin: 3em 0 0 4em;
    }
}

@media (max-width:767px) {
    .footer .align_left,  .footer .align_right {
        text-align: center;
    }
    .form_botm p {
        display: block
    }
    .form_botm input[type="submit"] {
        float: none;
        margin-top: 10px;
    }
    .mail-info ul {
        display: inline-block
    }
    .mail-info ul li {
        display: block
    }
    [type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
        display: block
    }
    [type="checkbox"] + label + br {
        display: none
    }
}

@media (max-width:640px) {
    .banner-info-left {
        width: 67%;
    }
    .banner-info-left h2 {
        font-size: 1.37em;
        margin: 5em 0 2em 0;
    }
    .slid {
        width: 33%;
    }
    .banner-button {
        width: 29.8%;
    }
    .banner-button a {
        width: 117px;
    }
    .banner-bottom {
        padding: 1em 0;
    }
    .banner-text p {
        margin: 1em auto 0 auto;
    }
    .slid {
        width: 33%;
    }
    .features-right {
        width: 65%;
    }
    .features-right h4 {
        font-size: 20px;
    }
    .features-right-grids {
        margin-top: 2em;
    }
    .features-right-grid {
        margin-top: 1em;
    }
    .footer-info p {
        font-size: 22px;
    }
    .footer-info form {
        margin: 3em 0 0 4em;
    }
    .footer-info input[type="text"] {
        padding: .7em 0 .5em 2em;
    }
    .footer-info input[type="submit"] {
        padding: .67em 1em;
        font-size: 18px;
    }
    .design-right h5 {
        font-size: 1.4em;
    }
    ul.callbacks_tabs.callbacks2_tabs {
        left: 61%;
    }
    .plans-grid {
        width: 45.28%;
        margin: 0 1em 4.5em;
    }
    .plan-text {
        width: 43%;
        left: 80px;
        top: -62px;
    }
    .mail {
        padding: 3em 0;
    }
    .mail-info p {
        width: 80%;
    }
    .banner-buttons {
        text-align: center
    }
}

@media (max-width:480px) {
    .mobile-device img {
        width: 100%;
    }
    .head-logo a img {
        width: 60px;
        vertical-align: top
    }
    .press a {
        font-size: 22px;
    }
    .banner-info-left h2 {
        margin: 2em 0 2em 0;
    }
    .banner-info-left {
        width: 100%;
        float: none;
    }
    .banner-button {
        width: 30.8%;
        margin-left: auto;
        margin-right: auto;
        float: none
    }
    .banner-button a {
        width: 128px;
        height: 45px;
    }
    .slid {
        width: 100%;
        float: left;
        margin: 0 auto;
    }
    .mobile-device {
        margin: 1em auto;
        width: 100%;
    }
    .callbacks_tabs a:after {
        height: 13px;
        width: 13px;
    }
    .header-bg {
        padding-bottom: 2em;
    }
    .banner-bottom-grid h4 {
        font-size: 23px;
    }
    .banner-bottom-grid p {
        font-size: 14px;
    }
    .features {
        padding-bottom: 4em;
    }
    .features-right {
        width: 100%;
    }
    .features-right h4 {
        font-size: 22px;
    }
    .features-right-grid {
        margin-top: 2em;
    }
    .design-right p {
        font-size: 14px;
    }
    .footer-info h3 {
        font-size: 23px;
    }
    .footer-info p {
        font-size: 20px;
    }
    .footer-info form {
        margin: 3em 0 0 3em;
    }
    .footer-info input[type="submit"] {
        padding: .73em 1em;
        font-size: 17px;
    }
    .about {
        padding: 3em 0;
    }
    .features-right {
        margin-top: 4em;
    }
    .banner-info-left {
        width: 100% !important;
        float: left !important;
        margin-top: 2em;
    }
    .slid {
        width: 100% !important;
        float: left !important;
        margin: 0 auto !important;
    }
    .banner-text p {
        width: 90%;
    }
    .banner-text h3 {
        font-size: 2.5em;
    }
    .about-info h3 {
        font-size: 2.6em;
    }
    .about-info p.caption {
        width: 90%;
    }
    .about-info p.a-text {
        width: 90%;
    }
    .features-info h3 {
        font-size: 2.6em;
    }
    .features-info p {
        width: 90%;
    }
    .plans {
        padding: 3em 0;
    }
    .plans h3 {
        font-size: 2.6em;
    }
    .plans p {
        width: 90%;
    }
    .plans-grid {
        width: 43.53%;
    }
    .plan-text {
        width: 44%;
        left: 56px;
        top: -40px;
    }
    .plans p {
        font-size: 14px;
    }
    .plan-text span {
        font-size: 35px;
    }
    .plans-grids {
        padding: 7em 0 0 0;
    }
    .mail-info p {
        width: 90%;
    }
    .mail-info h3 {
        font-size: 2.6em;
    }
    ul.callbacks_tabs.callbacks2_tabs {
        left: 0;
        text-align: center;
        width: 100%;
    }
    .top-nav {
        margin-top: .3em;
    }
    .hedr_lease_btn {
        margin-top: 12px;
        margin-right: 10px
    }
    .lease_btn {
        padding: 6px;
        margin-right: 5px
    }
}

@media (max-width:320px) {
    .press a {
        font-size: 18px;
    }
    .banner-info-left h2 {
        margin: 2em 0 1em 0;
        font-size: 1.2em;
    }
    .banner-button {
        width: 100%;
    }
    .banner-button a {
        width: 132px;
        height: 47px;
    }
    .green-button {
        margin: 1em 0;
    }
    .banner-button a {
        width: 132px;
        height: 47px;
        margin: 0 auto;
    }
    .mobile-device {
        margin: 2em auto 0 auto;
        width: 64%;
    }
    .banner-text h3 {
        font-size: 2em;
    }
    .banner-bottom-grid p {
        width: 100%;
    }
    .banner-bottom-grid img {
        width: 20%;
    }
    .features-right {
        width: 100%;
        padding: 0 !important;
    }
    .design-right h5 {
        font-size: 17px;
    }
    .design-left {
        float: none;
        margin: 0 auto;
    }
    .design-right {
        margin: 0;
        width: 100%;
        text-align: center;
    }
    .footer-info h3 {
        font-size: 18px;
    }
    .footer-info p {
        font-size: 16px;
    }
    .footer-info input[type="text"] {
        width: 100%;
    }
    .footer-info form {
        margin: 3em 0 0 0;
    }
    .footer-info input[type="text"] {
        padding: .5em 0 .5em 1em;
    }
    .footer-info input[type="submit"] {
        font-size: 15px;
    }
    .footer-info input[type="submit"] {
        margin: 1em 0;
        float: none;
    }
    .copyright {
        margin: 1em 0 1em 0;
    }
    .header-top {
        padding-top: 1em;
    }
    .banner-info-left p {
        font-size: .9em;
    }
    .banner-button a img {
        width: 56%;
    }
    .header-bg {
        padding-bottom: 1em;
    }
    .head-logo a {
        font-size: 2em;
    }
    .top-nav a img {
        width: 85%;
    }
    .banner-text p {
        width: 100%;
        font-size: 1em;
    }
    .services-icon {
        width: 100px;
        height: 100px;
        line-height: 9em;
    }
    .banner-bottom-grid h4 {
        font-size: 1.5em;
    }
    .about {
        padding: 2em 0;
    }
    .about-info p.caption {
        width: 100%;
    }
    .about-info p.caption {
        width: 100%;
        font-size: 1em;
        margin: 1em auto 0 auto;
    }
    .about-info p.a-text {
        width: 100%;
        font-size: .9em;
    }
    .features {
        padding: 2em 0 6em 0 !important;
    }
    .about-info h3 {
        font-size: 2em;
    }
    .features-info p {
        width: 100%;
        font-size: 1em !important;
    }
    .plans {
        padding: 2em 0;
    }
    .plans h3 {
        font-size: 2em;
    }
    .plans p {
        width: 100%;
        font-size: 1em !important;
    }
    .plans-grids {
        padding: 3em 0 0 0;
    }
    .plans-grid {
        width: 44.85%;
        margin: 0 .5em 4em;
    }
    .plan-text {
        width: 68%;
        left: 20px;
    }
    .plan-text span {
        font-size: 36px;
    }
    .plans-grid h4 {
        font-size: 22px;
    }
    .plan-button {
        padding: 1em 0;
    }
    .plan-button a {
        padding: .3em 0.5em;
        font-size: 14px;
    }
    .plan-text p {
        margin: -17px 0 0 9px;
    }
    .mail {
        padding: 2em 0;
    }
    .mail-info h3 {
        font-size: 2em;
    }
    .mail-info p {
        width: 100%;
        font-size: 1em;
    }
    .mail-grids {
        margin-top: 2em;
    }
    .mail-grid-left h5 {
        font-size: .9em;
    }
    .contact-text textarea {
        font-size: .9em;
    }
    .footer-info h3 {
        font-size: 16px;
    }
    .footer-info p {
        font-size: .9em;
    }
    .features-info h3 {
        font-size: 2em;
    }
    .hedr_lease_btn {
        margin-top: 10px;
    }
}
.header-banner {
    border-top: 0px solid #28374d;
    padding-bottom: 8em;
}
/*17-12*/
.features-grids .design-right {
    width: calc(100% - 62px);
    float: left;
    margin-left: 12px;
}
.features-grids .features-right-grid {
    margin-top: 3em;
}
.features-grids .features-right {
    margin-top: 0em;
}
.features-right-grids {
    margin-top: 3em;
}
.parking {
    background: url(../frontend/web/images/gps.png) no-repeat 0px 2px;
}
.features-grids .design-right {
    width: calc(100% - 70px);
    float: left;
    margin-left: 0px;
}
.design-left {
    float: left;
    background: url(../images/s.png) no-repeat 0px 0px;
    width: 58px;
    height: 60px;
    background-size: 42px !important;
}
.easy {
    float: left;
    background: url(../frontend/web/images/parking-meter.png) no-repeat 0px 0px;/* background: url(../images/s.png) no-repeat 0px -50px; */
}
.notification {
    float: left;
    background: url(../frontend/web/images/notification.png) no-repeat 0px 0px;/* background: url(../images/s.png) no-repeat 0px -50px; */
}
.developer {
    float: left;
    background: url(../frontend/web/images/bill.png) no-repeat 0px 0px;/* background: url(../images/s.png) no-repeat 0px -50px; */
}
.fully {
    float: left;
    background: url(../frontend/web/images/parking-ticket.png) no-repeat 0px 0px;/* background: url(../images/s.png) no-repeat 0px -50px; */
}
.fully1 {
    float: left;
    background-size: 46px;
    background: url(../frontend/web/images/notebook.png) no-repeat 0px 0px;
}



.upload_images_xclose {
    position: absolute;
    top: 0;
    right: 0!important;
    background: url(../images/xclose.png) no-repeat center;
    border: medium none;
    width: 15px;
    height: 15px;
    background-size: cover!important;
    z-index: 9;
    opacity: 1;
}

.upload_images{ position:relative}
.upload_images input{ opacity:0; height: auto; position: absolute}
/*.upload_images label{ position: relative; pointer-events:  auto; height: 100px;   width: 100px;   background: #e7e4e4;  text-align: center;}*/
.upload_images label {
    position: relative;
    pointer-events: auto;
    height: 90px;
    width: 160px;
    background: #e7e4e4;
    text-align: center;
    border: 1px groove;
}
.upload_images label:before{ height:100%; content: ""; display: inline-block; vertical-align: middle; }
.upload_images label img{ max-width:100%; max-height:100%;  display: inline-block; vertical-align: middle}
.container .info p{
    color: #7a8387;
    font-size: 16px;
    word-spacing: 2px;
    line-height: 30px;
}

#customMsg {
    color: red;
    font-weight: bold;
    text-align: center;
    margin-bottom: -1.0em;
}
@media screen and (min-width: 768px) {
    #customMsg {
        margin-top: 2.0em;
    }
}
.permit-grids:last-child {
    margin: 0;
}
.permit-grids:last-child {
    margin: 0 0 40px;
}
.permit-grids a{color: #5EBC5E;}



